Bug 1033619 - VUL-0: flash-player: version update 25.0.0.148 (APSB17-10)
VUL-0: flash-player: version update 25.0.0.148 (APSB17-10)
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Normal
: ---
Assigned To: Security Team bot
Security Team bot
CVSSv2:ZDI:CVE-2017-3062:6.8:(AV:N/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-11 15:36 UTC by Alexander Bergmann
Modified: 2017-05-11 00:39 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Bergmann 2017-04-11 15:36:51 UTC
https://helpx.adobe.com/security/products/flash-player/apsb17-10.html

Security updates available for Adobe Flash Player

Release date: April 11, 2017

Vulnerability identifier: APSB17-10

Priority: See table below

CVE number: CVE-2017-3058, CVE-2017-3059, CVE-2017-3060, CVE-2017-3061, CVE-2017-3062, CVE-2017-3063, CVE-2017-3064

Platform: Windows, Macintosh, Linux and Chrome OS

Affected versions: 25.0.0.127 and earlier

Updated versions:  25.0.0.148

Vulnerability Details:
- These updates resolve use-after-free vulnerabilities that could lead to code execution (CVE-2017-3058, CVE-2017-3059, CVE-2017-3062, CVE-2017-3063). 
- These updates resolve memory corruption vulnerabilities that could lead to code execution (CVE-2017-3060, CVE-2017-3061, CVE-2017-3064).
Comment 2 Swamp Workflow Management 2017-04-12 16:12:32 UTC
SUSE-SU-2017:0990-1: An update that fixes 7 vulnerabilities is now available.

Category: security (important)
Bug References: 1033619
CVE References: CVE-2017-3058,CVE-2017-3059,CVE-2017-3060,CVE-2017-3061,CVE-2017-3062,CVE-2017-3063,CVE-2017-3064
Sources used:
SUSE Linux Enterprise Workstation Extension 12-SP1 (src):    flash-player-25.0.0.148-165.1
SUSE Linux Enterprise Desktop 12-SP1 (src):    flash-player-25.0.0.148-165.1
Comment 3 Marcus Meissner 2017-04-13 11:03:46 UTC
was released